/*****页面背景*****/
body
{
background-image: url("https://images.cnblogs.com/cnblogs_com/Demon-Mx/1152721/o_123.png");
background-size:100%;
background-repeat:no-repeat;
background-attachment: fixed;
}
/*****home和头部开始**************************/
#home {
    margin: 0 auto;
    width: 72%;/*原始65*/
    min-width: 980px;/*页面的最低宽度,也就是页面顶部的宽度*/
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    opacity: 0.80;
    /*全透明*/
    /*background-color: rgba(0,0,0,0);*/
}
/*侧边设置*/
.catListTitle {
width: 210px;
height: 35px;
font-weight: bold;
line-height: 1.2;
margin-top: 15px;
margin-bottom: 10px;
text-align: left;
background: #00ccff;
line-height: 35px;
padding-left: 20px;
border-radius: 10px;
background-color: rgba(0,0,0,0);
        }
/*侧边透明*/
.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
    background: #fff;
    margin-bottom: 35px;
    word-wrap: break-word;
background-color: rgba(0,0,0,0);
}
/*去除文章页底部推广链接*/
.c_ad_block {
    display: none;
}
/*博客标题*/
#blogTitle h1 {
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;

}

#nav_rss{
    display: none;
}
#nav_contact{
    display: none;
}
#nav_newpost{
    display: none;
}
#nav_myhome{
    display: none;
}
#nav_sitehome{
    display: none;
}
#nav_ing{
    display: none;
}
#nav_admin{
    display: none;
}
#nav_q{
    display: none;
}

<div class="Snow">
    <canvas id="Snow"></canvas>
</div>
<script src="https://files.cnblogs.com/files/yjlblog/xue.js"></script>